@charset "utf-8";
/* CSS Document */

@media only screen and (min-width:320px) and (max-width:479px) {

.wrap-top {
    margin: 0 auto;
    width: 100% !important;
    float: left !important;
}


.header-main {
    float: left;
    padding-bottom: 11px;
    padding-top: 11px;
    width: 100%;
    background: #000 !important;
}

.logo {
    float: left;
    width: 100% !important;
}

.logo img {
    margin-left: 20% !important;
}

.top-right- {
    float: right !important;
    width: 100% !important;
    margin-top: 15px !important;
}


.top-right- img {
    margin-left: 6% !important;
}


.wrapper-nav-center {
    margin: 0 auto;
    padding-bottom: 10px;
    padding-top: 3px;
    width: 100% !important;
    float: left !important;
}


.second-navigation- {
    background: #dadbdc !important;
    float: left;
    width: 100%;
}


.wrapper-nav-center li {
    background: url("../images/arrow-nav.jpg") no-repeat scroll right center rgba(0, 0, 0, 0);
    display: inline;
    list-style: outside none none;
    padding: 4px !important;
    line-height: 30px !important;
}

.wrapper-nav-center a {
    color: #000;
    font-family: arial;
    text-decoration: none;
    font-size: 14px !important;
}


.left-side {
    background: url("../images/left-bg.jpg") repeat-y scroll center top rgba(0, 0, 0, 0);
    float: left;
    width: 100% !important;
}


.center-part- {
    float: left;
    width: 100% !important;
}

.center-top > img {
    margin-bottom: 10px;
    margin-left: 0.5%;
    margin-right: 0.7%;
    width: 47.4% !important;
}

.slotholder {
    left: 62px !important;
    position: relative;
}

.caption {
    left: 98% !important;
    position: relative !important;
    right: 41px !important;
    top: 40px !important;
}

.caption.sfb.tp-caption.start > img {
    margin-left: 28%;
    top: 37px !important;
    position: relative !important;
}

.caption.large_black_text.randomrotate.tp-caption.start {
    margin-top: -31px !important;
}


.price-range {
    background: url("../images/bg-select-option.jpg") no-repeat scroll center top rgba(0, 0, 0, 0);
    float: left;
    width: 99% !important;
    padding-top: 16px !important;
    padding-right: 0 !important;
    padding-left: 0px !important;
}


.drop-box {
    float: left;
    margin-bottom: 20px;
    width: 100% !important;
}

.sbHolder {
    margin-left: 15% !important;
}


.pro-one {
    width: 86% !important;
    margin-left: 6% !important;
}


.pagination- img {
    margin-left: 0 !important;
    width: 100% !important;
}


.subscribe- {
    background: none repeat scroll 0 0 #fcfcfc;
    float: left;
    padding-top: 20px !important;
    width: 99%;
}


.subscribe- img {
    width: 100% !important;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}

.input-fld {
    border: 1px solid #d5d0d0;
    border-radius: 15px;
    margin-left: -53px;
    margin-top: 21px;
    padding: 10px 7px;
    width: 53% !important;
}

.send-btnn {
    background: url("../images/send-btn.png") no-repeat scroll center top rgba(0, 0, 0, 0);
    border: medium none;
    bottom: 41px;
    cursor: pointer;
    margin-left: 57% !important;
    padding: 10px 10px 15px;
    position: relative;
    width: 15% !important;
}


.center-bottom-padding- > ul {
    float: left;
    margin: 0 0 0 3%;
    padding: 0;
    width: 49% !important;
    margin-left: 0 !important;
}


.center-bottom-padding- li {
    color: #5f5f5f;
    font-family: arial;
    font-size: 11px !important;
    line-height: 25px;
    list-style: outside none none;
    text-align: left;
}


.unorder-li > li {
    color: #fff;
    display: inline;
    font-family: arial;
    list-style: outside none none;
    padding-left: 20px;
    padding-right: 20px;
    width: 100%;
    line-height: 51px !important;
}


.unorder-li {
    float: left;
    margin: 0;
    padding: 0 0 2px !important;
    width: 100%;
}


.last-wrp {
    float: left;
    margin-top: 20px !important;
    width: 100%;
}

.right-dv {
    float: left;
    padding: 10px;
    width: 93% !important;
}

.right-dv .sbHolder {
    margin-left: 0 !important;
}

.foot-left-.ight-foot-b {
    width: 99% !important;
}

.center-bottom-padding- {
    padding: 0 !important;
    width: 94%;
}


	
}
@media only screen and (min-width:480px) and (max-width:767px) {

.wrap-top {
    margin: 0 auto;
    width: 100% !important;
    float: left !important;
}


.header-main {
    float: left;
    padding-bottom: 11px;
    padding-top: 11px;
    width: 100%;
    background: #000 !important;
}

.logo {
    float: left;
    width: 100% !important;
}

.logo img {
    margin-left: 32% !important;
}

.top-right- {
    float: right !important;
    width: 100% !important;
    margin-top: 15px !important;
}



.top-right- img {
    margin-left: 14% !important;
}

.wrapper-nav-center {
    margin: 0 auto;
    padding-bottom: 10px;
    padding-top: 3px;
    width: 100% !important;
    float: left !important;
}


.second-navigation- {
    background: #dadbdc !important;
    float: left;
    width: 100%;
}


.wrapper-nav-center li {
    background: url("../images/arrow-nav.jpg") no-repeat scroll right center rgba(0, 0, 0, 0);
    display: inline;
    list-style: outside none none;
    padding: 4px !important;
    line-height: 30px !important;
}

.wrapper-nav-center a {
    color: #000;
    font-family: arial;
    text-decoration: none;
    font-size: 22px !important;
}



.left-side {
    background: #e5e5e5 !important;
    float: left;
    width: 100% !important;
}


.center-part- {
    float: left;
    width: 100% !important;
}

.center-top > img {
    margin-bottom: 10px;
    margin-left: 0.5%;
    margin-right: 0.7%;
    width: 47.4% !important;
}

.slotholder {
    left: 62px !important;
    position: relative;
}

.caption {
    left: 98% !important;
    position: relative !important;
    right: 41px !important;
    top: -200px !important;
}

.caption.sfb.tp-caption.start > img {
    margin-left: 28%;
    top: 12px !important;
    position: relative !important;
}

.caption.large_black_text.randomrotate.tp-caption.start {
    margin-top: 9px !important;
}


.price-range {
    background: url("../images/bg-select-option.jpg") no-repeat scroll center top rgba(0, 0, 0, 0);
    float: left;
    width: 99% !important;
    padding-top: 16px !important;
    padding-right: 0 !important;
    padding-left: 0px !important;
}


.drop-box {
    float: left;
    margin-bottom: 20px;
    width: 49% !important;
}

.sbHolder {
    margin-left: 8% !important;
}


.pro-one {
    width: 86% !important;
    margin-left: 6% !important;
}


.pagination- img {
    margin-left: 0 !important;
    width: 100% !important;
}


.subscribe- {
    background: none repeat scroll 0 0 #fcfcfc;
    float: left;
    padding-top: 20px !important;
    width: 99%;
}


.subscribe- img {
    width: 100% !important;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}

.input-fld {
    border: 1px solid #d5d0d0;
    border-radius: 15px;
    margin-left: -53px;
    margin-top: 21px;
    padding: 10px 7px;
    width: 53% !important;
}

.send-btnn {
    background: url("../images/send-btn.png") no-repeat scroll center top rgba(0, 0, 0, 0);
    border: medium none;
    bottom: 41px;
    cursor: pointer;
    margin-left: 57% !important;
    padding: 10px 10px 15px;
    position: relative;
    width: 15% !important;
}


.center-bottom-padding- > ul {
    float: left;
    margin-bottom: 0;
    margin-left: 0 !important;
    margin-right: 0;
    margin-top: 0;
    padding: 0;
    width: 40% !important;
    margin-left: 8% !important;
}

.center-bottom-padding- li {
    color: #5f5f5f;
    font-family: arial;
    font-size: 11px !important;
    line-height: 25px;
    list-style: outside none none;
    text-align: left;
}


.unorder-li > li {
    color: #fff;
    display: inline;
    font-family: arial;
    list-style: outside none none;
    padding-left: 20px;
    padding-right: 20px;
    width: 100%;
    line-height: 51px !important;
}


.unorder-li {
    float: left;
    margin: 0;
    padding: 0 0 2px !important;
    width: 100%;
}


.last-wrp {
    float: left;
    margin-top: 20px !important;
    width: 100%;
}

.right-dv {
    float: left;
    padding: 10px;
    width: 95% !important;
}

.right-dv .sbHolder {
    margin-left: 0 !important;
}

.foot-left-.ight-foot-b {
    width: 99% !important;
}

.center-bottom-padding- {
    padding: 0 !important;
    width: 94%;
}
	
}
@media only screen and (min-width:768px) and (max-width:1023px) {
	
	
.foot-left- {
    background: none repeat scroll 0 0 #000;
    float: left;
    width: 100%;
    padding-bottom: 38px !important;
}
.wrap-top {
    margin: 0 auto;
    width: 100% !important;
    float: left;
}


.wrapper-nav-center {
    margin: 0 auto;
    padding-bottom: 10px;
    padding-top: 3px;
    width: 100% !important;
}


.left-side {
    background: url("../images/left-bg.jpg") repeat-y scroll center top rgba(0, 0, 0, 0);
    float: left;
    width: 18.6% !important;
}


.left-side-mid-div {
    float: left;
    padding: 0 !important;
    width: 100% !important;
}


.new-upgrade {
    float: left;
    font-family: bebasregular;
    font-size: 33px !important;
    line-height: 38px !important;
    margin: 20px 0 0 !important;
    text-align: center;
}


.premium-add {
    color: #0f1315;
    float: left;
    font-family: arial;
    font-size: 14px;
    line-height: 21px;
    margin: 10px 0 0 6% !important;
    width: 93% !important;
}


.premium-add {
    color: #0f1315;
    float: left;
    font-family: arial;
    font-size: 13px !important;
    line-height: 21px;
    margin: 10px 0 0 6% !important;
    width: 88% !important;
}


.adult-one {
    margin-top: 24px;
    width: 100% !important;
}


.london-asia {
    margin-top: 20px;
    width: 100% !important;
}


.foot-left- .london-asia {
    margin-bottom: 4.5px !important;
    margin-top: 25px !important;
}

.center-top > img {
    margin-bottom: 10px;
    margin-left: 0.5%;
    margin-right: 0.7%;
    width: 31.4% !important;
}

.foot-left-.ight-foot-b {
    width: 17.6% !important;
    padding-bottom: 29px !important;
}


.footer-center-black {
    background: none repeat scroll 0 0 #000;
    float: left;
    margin-top: 0px !important;
    padding-bottom: 32px !important;
    width: 129% !important;
}
.caption.large_black_text.randomrotate.tp-caption.start {
    margin-top: -24px !important;
}

.price-range {
    background: url("../images/bg-select-option.jpg") no-repeat scroll center top rgba(0, 0, 0, 0);
    float: left;
    padding: 0 !important;
    width: 99% !important;
}



.drop-box {
    float: left;
    margin-bottom: 20px;
    width: 47% !important;
    padding-left: 2% !important;
}


.sbHolder {
    background-color: #fff;
    border: 1px solid #e8e4e8;
    box-shadow: 0 0 2px #e8e4e8;
    font-family: Arial,sans-serif;
    font-size: 12px;
    font-weight: normal;
    height: 30px;
    position: relative;
    width: 95% !important;
}
.price-range {
    background: url("../images/bg-select-option.jpg") no-repeat scroll center top rgba(0, 0, 0, 0);
    float: left;
    padding: 0 !important;
    width: 99% !important;
    padding-top: 20px !important;
}


.pro-one {
    background: none repeat scroll 0 0 #f5f5f5;
    border: 1px solid #dcdbdc;
    border-radius: 2px;
    float: left;
    height: 236px !important;
    margin-left: 0 !important;
    margin-right: 0;
    margin-top: 10px !important;
    padding-bottom: 10px;
    width: 32% !important;
	display:none !important;
}

.pro-one.pro-on {
    display: block !important;
	background: none repeat scroll 0 0 #f5f5f5;
    border: 1px solid #dcdbdc;
    border-radius: 2px;
    float: left;
    height: 236px !important;
    margin-left: 0 !important;
    margin-right: 0;
    margin-top: 10px !important;
    padding-bottom: 10px;
    width: 32% !important;
}



.products- {
    background: none repeat scroll 0 0 #ebecec;
    float: left;
    padding-bottom: 0px !important;
    padding-top: 10px;
    width: 99%;
}

.pagination- img {
    float: left;
    margin-left: 0 !important;
    width: 100% !important;
}


.subscribe- {
    background: none repeat scroll 0 0 #fcfcfc;
    float: left;
    padding-top: 10px !important;
    width: 99%;
}


.send-btnn {
    background: url("../images/send-btn.png") no-repeat scroll center top rgba(0, 0, 0, 0);
    border: medium none;
    bottom: 41px;
    cursor: pointer;
    margin-left: 34%;
    padding: 10px 10px 15px;
    position: relative;
    width: 11% !important;
}


.center-bottom-padding- {
    padding: 0px !important;
    width: 99% !important;
}


.center-bottom-padding- > ul {
    float: left;
    margin: 0 0 0 9.4% !important;
    padding: 0;
    width: 38% !important;
}


.unorder-li > li {
    color: #fff;
    display: inline;
    font-family: arial;
    list-style: outside none none;
    padding-left: 20px;
    padding-right: 20px;
    width: 100%;
    line-height: 51px !important;
}


.unorder-li {
    float: left;
    margin: 0;
    padding: 0 0 0px !important;
    width: 100%;
}


.last-wrp {
    float: left;
    margin-top: 0px !important;
    width: 100%;
}


.right-dv {
    float: left;
    padding: 0 !important;
    width: 18% !important;
}

.drop-box {
    float: left;
    margin-bottom: 13px !important;
    padding-left: 2% !important;
    width: 98% !important;
}


.recent-statue-update {
    background: url("../images/sel-right-bg.jpg") repeat-x scroll center top rgba(0, 0, 0, 0);
    color: #222;
    float: left;
    font-family: arial;
    font-size: 12px !important;
    font-weight: bold;
    margin: 0;
    padding-bottom: 10px;
    padding-top: 10px;
    text-align: center;
    width: 100%;
}


.center-bottom-padding- li {
    color: #5f5f5f;
    font-family: arial;
    font-size: 12px !important;
    line-height: 23px !important;
    list-style: outside none none;
    text-align: left;
}


.wrp-abtr {
    float: left;
    margin-top: 14px;
    padding: 10px 10px 0;
    width: 88% !important;
}

}
@media only screen and (min-width:1024px) and (max-width:1200px) {

.wrap-top {
    margin: 0 auto;
    width: 100% !important;
    float: left;
}


.wrapper-nav-center {
    margin: 0 auto;
    padding-bottom: 10px;
    padding-top: 3px;
    width: 100% !important;
}


.left-side {
    background: url("../images/left-bg.jpg") repeat-y scroll center top rgba(0, 0, 0, 0);
    float: left;
    width: 18.6% !important;
}


.left-side-mid-div {
    float: left;
    padding: 0 !important;
    width: 100% !important;
}


.new-upgrade {
    float: left;
    font-family: bebasregular;
    font-size: 33px !important;
    line-height: 38px !important;
    margin: 20px 0 0 !important;
    text-align: center;
}


.premium-add {
    color: #0f1315;
    float: left;
    font-family: arial;
    font-size: 14px;
    line-height: 21px;
    margin: 10px 0 0 6% !important;
    width: 93% !important;
}


.premium-add {
    color: #0f1315;
    float: left;
    font-family: arial;
    font-size: 13px !important;
    line-height: 21px;
    margin: 10px 0 0 6% !important;
    width: 88% !important;
}


.adult-one {
    margin-top: 24px;
    width: 100% !important;
}


.london-asia {
    margin-top: 20px;
    width: 100% !important;
}





.foot-left- .london-asia {
    margin-bottom: 9px !important;
    margin-top: 8px !important;
    width: 93% !important;
}



.foot-left- {
    background: none repeat scroll 0 0 #000;
    float: left;
    padding-bottom: 214px !important;
    width: 100%;
}

.center-top > img {
    margin-bottom: 10px;
    margin-left: 0.5%;
    margin-right: 0.7%;
    width: 31.4% !important;
}


.foot-left-.ight-foot-b {
    padding-bottom: 587px !important;
    width: 17.6% !important;
}


.right-dv .drop-box {
    width: 100% !important;
}
.left-side-mid-div .drop-box {
    width: 100% !important;
}



.footer-center-black {
    background: none repeat scroll 0 0 #000;
    float: left;
    margin-top: 0 !important;
    padding-bottom: 32px !important;
    width: 100% !important;
}

.caption.large_black_text.randomrotate.tp-caption.start {
    margin-top: -24px !important;
}

.price-range {
    background: url("../images/bg-select-option.jpg") no-repeat scroll center top rgba(0, 0, 0, 0);
    float: left;
    padding: 0 !important;
    width: 99% !important;
}



.drop-box {
    float: left;
    margin-bottom: 20px;
    width: 47% !important;
    padding-left: 2% !important;
}


.sbHolder {
    background-color: #fff;
    border: 1px solid #e8e4e8;
    box-shadow: 0 0 2px #e8e4e8;
    font-family: Arial,sans-serif;
    font-size: 12px;
    font-weight: normal;
    height: 30px;
    position: relative;
    width: 95% !important;
}
.price-range {
    background: url("../images/bg-select-option.jpg") no-repeat scroll center top rgba(0, 0, 0, 0);
    float: left;
    padding: 0 !important;
    width: 99% !important;
    padding-top: 20px !important;
}


.pro-one {
    background: none repeat scroll 0 0 #f5f5f5;
    border: 1px solid #dcdbdc;
    border-radius: 2px;
    float: left;
    height: 236px !important;
    margin-left: 0 !important;
    margin-right: 0;
    margin-top: 10px !important;
    padding-bottom: 10px;
    width: 32% !important;
	display:none !important;
}

.pro-one.pro-on {
    display: block !important;
	background: none repeat scroll 0 0 #f5f5f5;
    border: 1px solid #dcdbdc;
    border-radius: 2px;
    float: left;
    height: auto !important;
    margin-left: 0 !important;
    margin-right: 0;
    margin-top: 10px !important;
    padding-bottom: 10px;
    width: 32% !important;
}



.products- {
    background: none repeat scroll 0 0 #ebecec;
    float: left;
    padding-bottom: 0px !important;
    padding-top: 10px;
    width: 99%;
}

.pagination- img {
    float: left;
    margin-left: 0 !important;
    width: 100% !important;
}


.subscribe- {
    background: none repeat scroll 0 0 #fcfcfc;
    float: left;
    padding-top: 10px !important;
    width: 99%;
}


.send-btnn {
    background: url("../images/send-btn.png") no-repeat scroll center top rgba(0, 0, 0, 0);
    border: medium none;
    bottom: 41px;
    cursor: pointer;
    margin-left: 34%;
    padding: 10px 10px 15px;
    position: relative;
    width: 11% !important;
}


.center-bottom-padding- {
    padding: 0px !important;
    width: 99% !important;
}


.center-bottom-padding- > ul {
    float: left;
    margin: 0 0 0 9.4% !important;
    padding: 0;
    width: 38% !important;
}


.unorder-li > li {
    color: #fff;
    display: inline;
    font-family: arial;
    list-style: outside none none;
    padding-left: 20px;
    padding-right: 20px;
    width: 100%;
    line-height: 51px !important;
}


.unorder-li {
    float: left;
    margin: 0;
    padding: 0 0 0px !important;
    width: 100%;
}


.last-wrp {
    float: left;
    margin-top: 0px !important;
    width: 100%;
}


.right-dv {
    float: left;
    padding: 0 !important;
    width: 18% !important;
}

.drop-box {
    float: left;
    margin-bottom: 13px !important;
    padding-left: 2% !important;
    width: 44% !important;
}


.recent-statue-update {
    background: url("../images/sel-right-bg.jpg") repeat-x scroll center top rgba(0, 0, 0, 0);
    color: #222;
    float: left;
    font-family: arial;
    font-size: 12px !important;
    font-weight: bold;
    margin: 0;
    padding-bottom: 10px;
    padding-top: 10px;
    text-align: center;
    width: 100%;
}


.center-bottom-padding- li {
    color: #5f5f5f;
    font-family: arial;
    font-size: 12px !important;
    line-height: 20px !important;
    list-style: outside none none;
    text-align: left;
}


.wrp-abtr {
    float: left;
    margin-top: 14px;
    padding: 10px 10px 0;
    width: 88% !important;
}
	
.caption {
    left: 110% !important;
    margin-top: -320px !important;
    right: 0 !important;
}

}


@media only screen and (min-width:1280px) and (max-width:1300px) {

.ight-foot-b .london-asia {
    margin-bottom: 18px;
    width: 90% !important;
}


.foot-left- {
    background: none repeat scroll 0 0 #000;
    float: left;
    width: 100%;
    padding-bottom: 38px !important;
}


.foot-left- .london-asia {
    margin-bottom: 12.2px !important;
    margin-top: 31px !important;
    width: 90% !important;
}
.foot-left-.ight-foot-b {
    width: 17.6%;
    padding-bottom: 64px !important;
}

.footer-center-black {
    background: none repeat scroll 0 0 #000;
    float: left;
    width: 128% !important;
}

.advertisting- {
    color: #fff;
    font-family: arial;
    font-size: 22px;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0px !important;
    padding-bottom: 20px;
    padding-top: 20px;
    text-align: center;
    width: 78% !important;
}

.unorder-li {
    float: left;
    margin: 0;
    padding: 0 0 20px;
    width: 78% !important;
}


.all-right-reserved {
    color: #fff;
    float: left;
    font-family: arial;
    font-size: 14px;
    text-align: center;
    width: 78% !important;
}


.caption.very_large_black_text.randomrotate.tp-caption.start {
    margin-top: -360px !important;
    top: !important;
}

.caption.large_black_text.randomrotate.tp-caption.start {
    margin-top: -194px !important;
}

.caption.sfb.tp-caption.start {
    margin-top: -46px !important;
}
.caption.large_black_text.randomrotate.tp-caption.start {
    margin-top: -40px !important;
}


.drop-box {
    float: left;
    margin-bottom: 20px;
    width: 32% !important;
}


.london-asia {
    margin-top: 20px;
    width: 100% !important;
}

.right-dv .drop-box {
    width: 100% !important;
}
	
}

@media only screen and (min-width:1360px) and (max-width:1380px) {
	


.foot-left- .london-asia {
    margin-bottom: 6.1px !important;
    margin-top: 18px !important;
}

.ight-foot-b .london-asia {
    margin-bottom: 5px !important;
    margin-top: 24px !important;
}


.foot-left-.ight-foot-b {
    padding-bottom: 273px !important;
    width: 17.6%;
}

.foot-left- {
    background: none repeat scroll 0 0 #000;
    float: left;
    padding-bottom: 20px !important;
    width: 100%;
}

.all-right-reserved {
    color: #fff;
    float: left;
    font-family: arial;
    font-size: 14px;
    text-align: center;
    width: 100%;
    margin-bottom: 16px !important;
}

}

@media only screen and (min-width:1600px) and (max-width:1610px) { 

.foot-left- .london-asia {
    margin-bottom: 8px !important;
    margin-top: 16px !important;
}



.foot-left- {
    background: none repeat scroll 0 0 #000;
    float: left;
    padding-bottom: 179px !important;
    width: 100%;
}
	

.foot-left-.ight-foot-b {
    padding-bottom: 200px !important;
}

}

@media only screen and (min-width:1920px) and (max-width:1922px) { 

.header-main {
    background: url("../images/header-bg.jpg") no-repeat scroll center top rgba(0, 0, 0, 0);
    float: left;
    padding-bottom: 11px;
    padding-top: 11px;
    width: 100%;
    background-repeat: repeat !important;
}


.second-navigation- {
    background: url("../images/navigation-bg.jpg") no-repeat scroll center top rgba(0, 0, 0, 0);
    float: left;
    width: 100%;
    background-repeat: repeat-X !important;
}



.foot-left- {
    background: none repeat scroll 0 0 #000;
    float: left;
    padding-bottom: 115px !important;
    width: 100%;
}

.foot-left-.ight-foot-b {
    width: 17.6%;
    padding-bottom: 0px !important;
}



.footer-center-black {
    background: none repeat scroll 0 0 #000;
    float: left;
    padding-bottom: 132px !important;
    width: 100%;
}

.ight-foot-b .london-asia {
    margin-bottom: 0px;
    margin-top: 27px !important;
}

}